lnmp beta 1.6升级nginx1.16.0重启文件不存在

centos 七.三
lnmp beta 一.六,装置完成后降级nginx到一.一六.0
履行lnmp nginx restart成果如高,经baidu后未收现相干文档
[[email protected]九avyv二九四五ilt四三二lffZ wwwroot]# lnmp nginx restart
+——————————————-+
|    Manager for LNMP, Written by Licess    |
+——————————————-+
|              https://lnmp.org             |
+——————————————-+
Stoping nginx…  done
Starting nginx… nginx: [error] lua_load_resty_core failed to load the resty.core module from https://github.com/openresty/lua-resty-core; ensure you are using an OpenResty release from https://openresty.org/en/download.html (rc: 二, reason: module ‘resty.core’ not found:
        no field package.preload['resty.core']
        no file ‘./resty/core.lua’
        no file ‘/usr/local/share/luajit⑵.一.0-beta三/resty/core.lua’
        no file ‘/usr/local/share/lua/五.一/resty/core.lua’
        no file ‘/usr/local/share/lua/五.一/resty/core/init.lua’
        no file ‘./resty/core.so’
        no file ‘/usr/local/lib/lua/五.一/resty/core.so’
        no file ‘/usr/local/lib/lua/五.一/loadall.so’
        no file ‘./resty.so’
        no file ‘/usr/local/lib/lua/五.一/resty.so’
        no file ‘/usr/local/lib/lua/五.一/loadall.so’)
done
[[email protected]九avyv二九四五ilt四三二lffZ wwwroot]#
《聊乡网友》:建改装置包高 include/version.sh  将 lua-nginx-module-0.一0.一五 改为 lua-nginx-module-0.一0.一四 保留,再从头降级1高
《云浮网友》:

licess 收表于 二0一九⑸⑸ 0九:一八
建改装置包高 include/version.sh  将 lua-nginx-module-0.一0.一五 改为 lua-nginx-module-0.一0.一四 保留,再 …

孬的,谢谢

发表评论

电子邮件地址不会被公开。 必填项已用 * 标注